/* 
verstka by RamaSkyson 4.12.14
-----------------------------------------------------------------------------*/
@import url('bootstrap.min.css'); 
@font-face {
font-family : "Light";
src : url("fonts/Roboto-Light.ttf")
format("truetype");
}

@font-face {
font-family : "Bold";
src : url("fonts/Roboto-Bold.ttf")
format("truetype");
}

@font-face {
font-family : "Medium";
src : url("fonts/Roboto-Medium.ttf")
format("truetype");
}

@font-face {
font-family : "Regular";
src : url("fonts/Roboto-Regular.ttf")
format("truetype");
}

@font-face {
font-family : "Thin";
src : url("fonts/Roboto-Thin.ttf")
format("truetype");
}



/* Body
-----------------------------------------------------------------------------*/

body{
	margin:0;
	/*font-family: "Light",Arial;*/
	font-family: Arial;
	color:#252525;
	font-size:14px;
}
<!-- Begin LeadBack code {literal} -->
<script>
    var _emv = _emv || [];
    _emv['campaign'] = 'd843407a1a7016f277335b0f';
    
    (function() {
        var em = document.createElement('script'); em.type = 'text/javascript'; em.async = true;
        em.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'leadback.ru/js/leadback.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(em, s);
    })();
</script>
<!-- End LeadBack code {/literal} -->
h1{
	font-size:33px;
	margin:0;
	font-weight:bold;
	color:black;

}

a:hover{
	text-decoration:none;
}

.more-link{
	float:right;
	margin-top:20px;
}

p.entry-date{
	margin:0;
	margin-right:10px;
	float:left;
}

a, a:visited{
	color:#000;
	text-decoration:none;
	font-size: 14px;
}

#categ{
	width:100%;
	height:120px;
}

#categ img{
	float:left;
	margin-right:10px;
}

#categ h1 a{
	text-align:left;
}

.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('fancybox_sprite.png');
}

.includes{
	margin:40px 0;
	padding:25px 0px;
	border-top:2px solid #2c9fe8;
	border-bottom:2px solid #2c9fe8;
}

.includes .col-md-8{
	padding-left: 0px;
}

/* Wrapper
-----------------------------------------------------------------------------*/
#wrapper{
	width:100%;
	margin:0 auto;
	position:relative;
	height:100%;
}

#wrapper_include{
	width:980px;
	margin:0 auto;
	position:relative;
	height:100%;
}

#menu2{
	width:100%;
	margin:0 auto;
	position:relative;
	height:45px;
	background: #2c9fe8;	
}


#wrapper_footer{
	width:100%;
	margin:-20px auto 0;
	position:relative;
	background: #2695dc;
	height:120px;
	z-index:1;
	border-bottom:2px solid #248dd1;
}

#wrapper_footer1{
	width:100%;
	margin:0 auto;
	position:relative;
	background: #2c9fe8;
	height:300px;
	z-index:1;
}


#wrapper_footer2{
	width:100%;
	margin:0 auto;
	position:relative;
	background: #2695dc;
	padding-bottom:25px;
}

#footer3-text{
	margin-top:25px;
	color:#79cbff;
	font-size:13px;
}

.yula {
background: url("images/yula-logo-mini11.png") no-repeat right top;
width:290px;
}
.yula a {
    color: #79cbff;
    font-size: 13px;
}
/* menu-footer
-----------------------------------------------------------------------------*/
#menu-footer{
	width:980px;
	height:30px;
	padding-top:30px;
	margin-left:-55px;
}

#menu-footer li{
	float:left;
	margin:0px;
	list-style:none;
	background: url(images/line-menu2.png) no-repeat right top;
}

#menu-footer li a{
	font-family:"Regular";
	font-size:20px;
	padding:0 20px;
	color:#fff;
}

li#menu-item-24{
	background:none;
}

/* menu-footer1
-----------------------------------------------------------------------------*/
#menu-footer1{
	width:980px;
	height:30px;
	margin-left:-45px;
}

#menu-footer1 li{
	float:left;
	margin:5px 0px;
	list-style:none;
	height:12px;
	background: url(images/line-menu2.png) no-repeat right top;
}

li#menu-item-60{
	background:none;
}

#menu-footer1 li a{
	font-family:"Light";
	font-size:13px;
	color:#fff;
	padding:4px 12px;
}


#footer2{
	margin:40px 0px 0 0px;
	background: url(images/vertikal-line.png) no-repeat right 35px;
}

#footer2-title{
	width:100%;
	height:20px;
	margin-bottom:25px;
	font-size:22px;
	color:#fff;
	font-family:"Thin";
	text-align:left;
}

#footer3{

	margin:22px 0px 0 0px;
	background:#21d43f;
	padding:20px 15px 5px;
	-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;
}

li#news{
	text-align:left;
	list-style:none;
	color:#fff;
	padding-left:10px;
	background: url(images/left-strelka.png) no-repeat 0 10%;
	padding-right:10px;
}

li#news a{
	color:#fff;
	font-size:13px;
}

p.postmeta{
	color:#80cbfb;
	font-size:13px;
}

#pohojie li#tovary{

	width:180px;
	height:260px;
	float:left;
	text-align:left;
	margin:10px 10px;
	padding:10px;
	font-size:13px;
	border:2px solid #f2f2f2;
}

#pohojie li#tovary a{
	font-size:13px;
}

#pohojie{
	margin-left:-45px;
}

#katalog1 table{

}

/* Header
-----------------------------------------------------------------------------*/
.alignright { float: right;}
.alignleft { float: left;}

#breadcrumbs{
	margin-left:20px;
	width:960px;
	color:#b6b6b6;
	font-size:13px;
}

#breadcrumbs a{
	color:#b6b6b6;
	font-size:13px;
}

/*
#logo {
	background: url(images/logo.png) no-repeat;
	float:left;
	width:170px;
	height:60px;
	margin-right:20px;
}
*/

#logo {
    background: rgba(0, 0, 0, 0) url("images/logo.png") no-repeat scroll 0 0;
    float: left;
    height: 95px;
    margin-right: 0;
    width: 314px;
}

.container{
	width:980px;
}

#header{
	margin:0 auto;
	position:relative;
	height:120px;
	z-index:1;
}

#header-left {
    float: left;
    margin: 30px 0 0;
    text-align: left;
    
}
/*
#header-left{
	margin:35px 0 0 0px;

	float:left;
	text-align:left;
}

#header-left #header-left-text{
	margin-top:20px;
	color:#595959;
}
*/

#header-left #header-left-text {
    color: #595959;
    font-size: 12px;
    margin: 52px 0 0 101px;
    position: absolute;
    width: 230px;
}

#header-right{
	margin:26px 0px 0 0;
	width:606px;
	height:40px;
	float:right;
	font-size:14px;
}

#header-right2{
	margin:10px 10px 0 0;
	width:486px;
	height:20px;
	float:right;

	
}

#iconsee{
	background: url(images/icon-see.png) no-repeat;
	width:16px;
	height:16px;
	float:left;
	margin:4px 8px 0px;
}

#iconsee1{
	background: url(images/icon-see.png) no-repeat;
	width:16px;
	height:16px;
	float:left;
	margin:0px 10px 0px 0px;
}


#twopoint{
	background: url(images/twopoint.png) no-repeat;
	width:4px;
	height:11px;
	float:left;
	margin:7px 6px 0px -2px;
}


#threepoint{
	background: url(images/threepoint.png) no-repeat;
	width:4px;
	height:24px;
	float:right;
	margin:1px 9px 0px 9px;
}

#header-menu-text{
	margin-top: 15px;
	font-size:13px;
}

#header-menu-text2{
	border:2px solid #2c9fe8;
	padding:7px 4px 4px;
	-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;
	color:#000;
	text-align:center;
	width:118px;
	font-size:13px;
	float:right;
	height:auto;
}

#header-menu-text3{
	border:2px solid #21d43f;
	background:#21d43f;
	padding:7px 4px 4px;
	-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;
	text-align:center;
	width:135px;
	float:right;
	font-size:11px;
	color:#fff;
}

#tel-number{
	float:left;
	font-family:"Medium";
	font-size:16px;
	margin-right:10px;
	margin-top:4px;
}

#tel{
	background: url(images/tel.png) no-repeat;
	width:15px;
	height:15px;
	float:left;
	margin-top:6px;
	margin-right:4px;
}


/* Popup
-----------------------------------------------------------------------------*/


#bg_popup{
background-color: rgba(0, 0, 0, 0.8);
display: none;
position: fixed;
z-index: 99999;
top: 0;
right: 0;
bottom: 0;
left: 0;
}
  
#popup {
background: #fff;
width: 60%;
margin: 10% auto 0;
padding: 50px 45px;
position: relative;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
  
.close{
display:block;
position:absolute;
top:12px;
right:12px;
width:38px;
height:41px;
line-height:28px;
color:#fff;
cursor:pointer;
}
.close:hover {

} 

.title-pop{
	font-family : "Bold";
	font-size:23px;
	text-transform:uppercase;
	color:#1e1e1e;
}

.closes{
	width:38px;
	height:41px;
	background:url(http://meshkipaketi.ru/wp-content/uploads/2017/03/krest.png)
}

.obraz{
	font-family : "Regular";
	padding:20px 10px 0;
	width:193px;
	height:65px;
	margin-left:-30px;
	margin-top:-20px;
	background:url(http://meshkipaketi.ru/wp-content/uploads/2017/03/fons.png);
	z-index:20;
	position:relative;
}

.em{
	background:#fbfbfb;
	border:none;
	border-top:3px solid #e3e3e3;
	width:90%;
	height:47px;
	color:#000000;
	padding-left:10px;
	margin-top:25px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.em3{
	background:#fbfbfb;
	border:none;
	border-top:3px solid #ff382b;
	width:90%;
	height:47px;
	color:#000000;
	padding-left:10px;
	margin-top:25px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

input.wpcf7-form-control.wpcf7-submit.em2{
	margin-top:25px;
	width:60%;
	height:50px;
	background:#2c9fe8;
	text-align:center;
	font-family : "Bold";
	text-transform:uppercase;
	color:#fff;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.pak{
	margin-top:50px;
}

/* Menu-left
-----------------------------------------------------------------------------*/

.menu-left-container {
    margin-top: 15px;
}

#menu-left{
	margin-left:-30px;
	width:260px;
}

#menu-left li{
	list-style:none;
	margin:0px 0;
	padding:3px 0 3px 0px;
	text-align:left;
}

#menu-left a{
	color:#1386ce;
	padding-left:10px;
	font-size:16px;
	border-left:5px solid #21d43f;
}

#menu-left li:hover{
	list-style:none;
	margin:0px 0;
	padding:3px 0 3px 0px;
	text-align:left;
}
#menu-left li.current-menu-item a{

/*display:inline;text-decoration:none;border-bottom:1px solid #21d43f;*/
}
#menu-left .current-menu-item > a,
#menu-left.current-menu-ancestor > a,
#menu-left.current_page_item > a,
#menu-left .current_page_ancestor > a {
	}


/* Menu-left1
-----------------------------------------------------------------------------*/
#menu-left1{
	margin-top:20px;
	margin-left:-35px;
	width:240px;
}

#menu-left1 li{
	list-style:none;
	margin:0px 0;
	padding:3px 0 3px 5px;
	text-align:left;

}

#menu-left1 a{
	color:#1386ce;
	padding-left:10px;
	font-size:16px;
	border-left:5px solid #21d43f;
}

#menu-left1 li:hover{
	list-style:none;
	margin:0px 0;
	padding:3px 0 3px 5px;
	text-align:left;
}

/* Menu-top
-----------------------------------------------------------------------------*/
#menu-top{
	
}

#menu-top li{
	float:left;
	margin:5px 17px 5px 0;
	list-style:none;
}

#menu-top li a{
	font-family: "Regular",Arial;
	font-size:13px;
	color:#666666;
}

#menu-top .current-menu-item > a,
#menu-top .current-menu-ancestor > a,
#menu-top .current_page_item > a,
#menu-top .current_page_ancestor > a {
	border-bottom:2px solid #21d43f;}

/* Menu-top1
-----------------------------------------------------------------------------*/

#menu2-wrapper{
	margin:20px auto 0;
	position:relative;
	height:100%;

}

#menu-top1{
	margin-left:-35px;
}

#menu-top1 li{
	float:left;
	margin:5px 5px 0px 5px;
	padding:0px 0;
	list-style:none;
	height:15px;
	background: url(images/menu-line.png) no-repeat left top;
}

#menu-top1 li a{
	font-family: "Light",Arial;
	font-size:14px;
	color:#fff;
	margin:0 14px 0 19px;
}

li#menu-item-18{
	background: url(images/menu-line.png) no-repeat left top, url(images/menu-line.png) no-repeat right top;
}

/* Search
-----------------------------------------------------------------------------*/

#searchsubmit{
	background: url(images/poisk.png);
	background-repeat:no-repeat;
	width:15px;
	height:15px;
	border:none;
	margin-left:-20px;
}

#s{
	width:220px;
	height:25px;
	font-size:13px;
	border:1px solid #427ea3;
	background:#41aef3;
	padding-left:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#000;
	padding:2px;
}

#searchform{
	float:right;
	width:250px;
	height:25px;
	margin-right:-20px;
}


/* SLider-Image
-----------------------------------------------------------------------------*/
#slider-image{
	padding-top:10px;
	height:411px;
	background: url(images/med.png) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}

#header-title{
	margin:15px 0px;
	font-size:40px;
	text-align:center;
	color:#1e1e1e;
	font-family:"Thin";
	font-weight:bold;
}


/* Uslugy
-----------------------------------------------------------------------------*/
#uslugy{
	margin-left:-45px;
}

#uslugy li{
	width:302px;
	float:left;
	height:390px;
	background:#fff;
	list-style:none;
	text-align:center;
	margin:0px 12px;
	-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;
	border-bottom:6px solid #21d43f;
	border-top:1px solid #f0f0f0;
	border-left:1px solid #f0f0f0;
	border-right:1px solid #f0f0f0;
}

#med-pakety{
	width:300px;
	height:220px;
	background: url(images/img1.png) no-repeat center top;
	-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;border-top-left-radius:8px;border-top-right-radius:8px;
}

#kontainer{
	width:300px;
	height:220px;
	background: url(images/img2.png) no-repeat center top;
	-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;border-top-left-radius:4px;border-top-right-radius:4px;
}

#meshky{
	width:300px;
	height:220px;
	background: url(images/img3.png) no-repeat center top;
	-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;border-top-left-radius:4px;border-top-right-radius:4px;
}

#uslugy-title{
	font-size:22px;
	color:#252525;
	height:90px;
	margin-top:15px;
}

#uslugy-button{
	padding:9px 10px 8px 7px;
	width:153px;
	margin: 0px auto;
	font-size:13px;
	border:1px solid #21d43f;
	-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;
	background: url(images/strelka-right.png) no-repeat 93% center;	
}

#uslugy2{
	width:980px;
	height:200px;
	margin-top:100px;
}

#uslugy2 ul li{
	float:left;
	width:300px;
	margin:0 19px 40px 7px;
	font-size:16px;
	color:#1386ce;
	text-align:left;
	list-style:none;
}

#uslugy2 ul li a{
	color:#777777;
	font-size: 13px;
}

#uslugy2 ul{
	margin-left:-40px;
}

#krug{
	width:50px;
	height:50px;
	background: url(images/krug.png) no-repeat;
	float:left;
	margin-right:10px;
	margin-top:-5px;
}

#krug2{
	width:50px;
	height:50px;
	background: url(images/krug2.png) no-repeat;
	float:left;
	margin-right:10px;
	margin-top:-5px;
}

#krug3{
	width:50px;
	height:50px;
	background: url(images/krug3.png) no-repeat;
	float:left;
	margin-right:10px;
	margin-top:-5px;
}

#krug4{
	width:50px;
	height:50px;
	background: url(images/krug4.png) no-repeat;
	float:left;
	margin-right:10px;
	margin-top:-5px;
}

#krug5{
	width:50px;
	height:50px;
	background: url(images/krug5.png) no-repeat;
	float:left;
	margin-right:10px;
	margin-top:-5px;
}


#krug6{
	width:50px;
	height:50px;
	background: url(images/krug6.png) no-repeat;
	float:left;
	margin-right:10px;
	margin-top:-5px;
}

/* Banner
-----------------------------------------------------------------------------*/

#banner{
	width:100%;
	height:250px;
	text-align:left;
}

#banner span{
	font-size:30px;
	color:#242d32;
}

#banner span strong{
	font-family:"Regular";
	color:#242d32;
}

#banner-text{
	width:310px;
	margin-top:20px;
	margin-left:20px;
	float:left;
	color:#4a4a4a;
}

#banner-text1{
	width:240px;
	padding-top:20px;
	margin-left:20px;
}

#banner-text1 span{
	font-size:23px;
}

#banner-text1 span strong{
	font-family:"Regular";
}

#left-image{
	background: url(images/left-image.png) no-repeat;
}

#left-image1{
	margin:45px 0 20px 10px;
	width:240px;
	height:95px;
	background: url(images/left-image1.png) no-repeat;
	-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;	
}

#right-image{
	background: url(images/right-image.png) no-repeat;

}

#free1{
	width:200px;
	height:40px;
	margin-left:14px;
	margin-top:10px;
	padding:8px 5px 2px;
	background:#21d43f;
	color:#fff;
	font-size:13px;
	text-align:center;
	-webkit-border-radius:9px;-moz-border-radius:9px;border-radius:9px;
}

#free{
	width:210px;
	height:40px;
	margin-left:20px;
	margin-top:175px;
	padding:11px 7px 4px;
	background:#21d43f;
	color:#fff;
	text-align:center;
	-webkit-border-radius:9px;-moz-border-radius:9px;border-radius:9px;
}

#contact_form_pop{
	width:300px;
	padding:15px;
	background:#fff;
	margin:50px auto;
}

#zakaz-pakety a{
	color:#fff;
}

#zakaz-pakety{
	text-align:center;
	color: #000;
	font-size: 16px;
}

a#zakaz25 {
    padding: 3px 16px;
    background: none repeat scroll 0% 0% #F33;
    color: #FFF;
    font-size: 16px;
    line-height: 30px;
}

#contact_form_pop25{
	background: none repeat scroll 0% 0% #21D43F;
	padding:20px 5px 20px 20px;
}

#contact_form_pop26{
	background: none repeat scroll 0% 0% #21D43F;
	padding:20px 5px 20px 20px;
}

#contact_form_pop27{
	background: none repeat scroll 0% 0% #21D43F;
	padding:20px 5px 20px 20px;
}

#contact_form_pop28{
	background: none repeat scroll 0% 0% #21D43F;
	padding:20px 5px 20px 20px;
}


#contact_form_pop2{
	background: none repeat scroll 0% 0% #21D43F;
	padding:20px;
}

#contact_form_pop1{
	background: none repeat scroll 0% 0% #21D43F;
	padding:20px;
}
#contact_form_pop111{
	background: none repeat scroll 0% 0% #21D43F;
	padding:20px;
}
#contact_form_pop12{
	background: none repeat scroll 0% 0% #21D43F;
	padding:20px;
}


#contact_form_pop5{
	background: none repeat scroll 0% 0% #21D43F;
	padding:20px;
}

#contact_form_pop6{
	background: none repeat scroll 0% 0% #21D43F;
	padding:20px;
}


#contact_form_pop7{
	background: none repeat scroll 0% 0% #21D43F;
	padding:20px;
}


#contact_form_pop8{
	background: none repeat scroll 0% 0% #21D43F;
	padding:20px;
}

/* Content-index
-----------------------------------------------------------------------------*/
#content-index{
	width:970px;
	height:auto;
	color:black;
	text-align:justify;
	padding:10px 5px;
}

#content-index p{
	color:black;	
	font-size:13px;
}


#content-index ul li{
	color:black;	
	font-size:13px;
}


#content-index h2{
	font-size:20px;
	text-align:left;
}

#content h1{
	font-family:"Thin";
}

#general-title{
	font-family:"Thin";
	font-size:21px;
}

#content{
	margin-top:13px;
}

#content strong{
	font-family:"Bold";
}

#content p{
	color:black;	
	font-size:13px;
	text-align:justify;
}

#content{
	color:black;	
	font-size:13px;
}


#content a{
	color:#2695DC;	
	font-size:13px;
}

#content ul li{
	color:black;	
	font-size:13px;
}

.kontent_razdel {
    float: left;
    margin: 10px 0 0;
}

#category-name{
	margin-left:10px;

}

h1#category-name{
	text-align:left;
}

/* Category-description
-----------------------------------------------------------------------------*/
#category-description{
	width:700px;
	height:auto;
	color:#777777;
	text-align:justify;
	padding:10px 5px;
	clear: left;
}

#category-description p{
	color:#777777;	
	font-size:13px;
}


#category-description ul li{
	color:#777777;	
	font-size:13px;
}


#category-description h2{
	font-size:20px;
	text-align:left;
}



/* why
-----------------------------------------------------------------------------*/

#why{
	width:100%;
	height:160px;
	background:#f6f6f6;
	padding:5px 0 15px;
}

#why-title{
	font-size:20px;
	width:230px;
	float:left;
}

#why2{
	width:980px;
	height:60px;
	margin-top:15px;
}

#why3{
	width:980px;
	height:30px;
	margin-top:20px;
	margin-left:5px;
}

#why2 ul li{
	width:230px;
	float:left;
	list-style:none;
	text-align:left;
}

#galka{
	width:32px;
	height:26px;
	background: url(images/galka.png) no-repeat;
	float:left;
	margin-right:10px;
}

#line{
	width:500px;
	height:1px;
	background: url(images/line.png) repeat-x;
	float:left;
	margin:10px 10px 0;
}

#line2{
	width:300px;
	height:1px;
	background: url(images/line.png) repeat-x;
	float:left;
}

#sertif{
	width:210px;
	color:#2695dc;
	float:left;
	font-size:13px;
	border: 1px solid #d9d9d9;
	padding:7px 3px 4px;
	-webkit-border-radius:9px;-moz-border-radius:9px;border-radius:9px;
	margin-top:-5px;
	text-align:center;
}


#printer{
	width:16px;
	height:13px;
	background: url(images/printer.png) no-repeat;
	float:left;
	margin:0px 10px 0 0;
}

#katalog{
	width:16px;
	height:16px;
	background: url(images/text1.png) no-repeat;
	float:left;
	margin:0px 10px 0 0;
}

#poleznoe ul li{
	text-align:left;
	list-style:none;
	margin:10px 0;
	width:200px;
}

#poleznoe{
	width:210px;
	margin-left:-40px;
	color:#fff;
}

#poleznoe a{
	color:#fff;
	font-size:13px;
}

#social{
	width:200px;
	height:35px;
}

#footer2-text{
	text-align:left;
	width:200px;
	color:#fff;
	font-size:13px;
}

#footer2-text span{
	font-size:18px;
	font-family:"Medium";
}

#karta{
	margin-top:10px;
	width:197px;
	height:77px;
	background: url(images/karta.png) no-repeat;
}

#banner-green{
	width:260px;
	padding:10px 10px 20px 10px;
	margin-bottom:20px;
	margin-left:10px;
	height:auto;
	background:#21d43f;
	color:#bcffc7;
	text-align:left;
	margin-top:50px;
	-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
}

#banner-green-title{
	font-size:22px;
	margin:20px 0;
	color:#fff;
}

#banner-green-button{
	color:#fff;
	margin-top:15px;
	border:2px solid #fff;
	padding:5px 10px;
	-webkit-border-radius:9px;-moz-border-radius:9px;border-radius:9px;	
}

/* Social
-----------------------------------------------------------------------------*/

#f{
	width:9px;
	height:18px;
	background: url(images/f.png) no-repeat;
	margin:5px 5px 5px 0;
}


#tw{
	width:21px;
	height:18px;
	background: url(images/tw.png) no-repeat;
	margin:5px;
}


#vk{
	width:25px;
	height:15px;
	background: url(images/vk.png) no-repeat;
	margin:5px;
}


/* Form
-----------------------------------------------------------------------------*/
#wpcf7-f30-o4{
	width:210px;
	height:220px;
	background:#21d43f;
	-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;
	padding:20px;
	margin-top:-20px;
}

#forma-title{
	color:#fff;
	text-align:center;
	font-size:21px;
	font-family:"thin";
}

.navbar-default {
    background: none;
    border: none;
}

.navbar {
    border-radius: 0px;
}


input.wpcf7-form-control.wpcf7-submit{
	width:100%;
	margin:10px auto;
	text-align:center;
	color:#fff;
	font-family:"light";
	font-size:13px;
	border:none;
	padding:6px 9px;
	border:2px solid #fff;
	background:none;
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;	
}

span.wpcf7-form-control-wrap.your-name input{
	width:100%;
	color:#fff;
	font-size:13px;
	height:34px;
	padding:10px 0 10px 5px;
	border:1px solid #22ba3c;
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
	background:none;
	margin:5px 0;	
}

span.wpcf7-form-control-wrap.tel-925 input{
	width:100%;
	color:#fff;
	font-size:13px;
	height:34px;
	padding:10px 0 10px 5px;
	border:1px solid #22ba3c;
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
	background:none;
	margin:5px 0;		
}

span.wpcf7-form-control-wrap.your-email input{
	width:100%;
	color:#fff;
	font-size:13px;
	height:34px;
	padding:10px 0 10px 5px;
	border:1px solid #22ba3c;
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
	background:none;
	margin:5px 0;		
}

span.wpcf7-form-control-wrap.text-494 input{
	width:100%;
	color:#fff;
	font-size:13px;
	height:34px;
	padding:10px 0 10px 5px;
	border:1px solid #22ba3c;
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
	background:none;
	margin:5px 0;		
}


/* Tovary
-----------------------------------------------------------------------------*/
#tovary{
	width:180px;
	/*height:370px;
	float:left;*/
	display:inline-block;
	vertical-align:top;
	text-align:left;
	margin:10px 10px;
	padding:10px;
	font-size:13px;
	border:2px solid #f2f2f2;
}

#title-category-h {
    width: 157px;
	height:54px;
	overflow:hidden;
}

li#tovary{
list-style:none;
}

#tovary p{
font-size:12px;
color:#999999;
}

#tovary img {
    max-height: 200px;
    margin-left: -7px;
    max-width: 170px;
	height:auto;
	width:100%;
}

#tovary h1 a{
text-align:left;
font-size:13px;
font-family:"Regular";
color:#1e1e1e;
}

#tovary a{
text-align:left;
font-size:13px;
/*height: 200px;*/
display: block;
text-align: center;
}
#tovary>a{line-height:200px;}


#tovary #title-category-h a{
text-align:left;
font-size:13px;
font-family:"Regular";
color:#1e1e1e;
/*max-height: 75px;
overflow: hidden;*/
}

#tovary #price{
color:red;
	font-size:20px;margin-top:10px;
}

/* Katalog
-----------------------------------------------------------------------------*/

#katalog1 img{
	border:2px solid #f2f2f2;
}

#katalog1 h1{
	text-align:left;
	font-size:20px;
	font-family:"bold";
	text-transform:uppercase;
	color:#1e1e1e;
}

.pluso{
	padding: 10px 0 10px 0;
}

#price1{
	color:red;
	font-size:20px;
}

#zakaz1{
color:#fff;
background:#21d43f;
padding:10px 20px 7px 20px;
font-family:"bold";
width:150px;
	margin-top:15px;
	float:left;
}

#katalog1{
	width:100%;

}

#bread{
	margin-top:10px;
}

#bread strong{
	font-weight:normal;
}

#bread,#bread a{
  	margin-left:10px;
	color:#b6b6b6;
	font-size:13px;
}
.minititle1
{
font-size:21px;
font-weight:bold;
text-align:center;
margin-top:6px;
margin-bottom:5px;
}
.dop_table {
    background: rgb(165, 213, 226) none repeat scroll 0 0;
    width: 91%;
}
.dop_table td {
    border: 1px solid #78c0d4;
}
.dop_table img {
    border: 1px solid #78c0d4;
}
.h2 {
    font-size: 18px !important;
    font-weight: bold;
}


@media (max-width: 700px) { 
#header{
	margin:0 auto;
	position:relative;
	height:auto;
	z-index:1;
}

#header-right{
	margin:26px 0px 0 0;
	width:100%;
	height:auto;
	float:none;
	font-size:14px;
}

#header-right2{
	margin:10px auto;
	width:90%;
	height:auto;
	float:none;
	font-size:14px;
}

#menu2{
	width:100%;
	margin:0 auto;
	position:relative;
	height:auto;
	padding:15px 0;
	background: #2c9fe8;	
}

.container {
    width: 100%;
}


#menu2-wrapper{
	width:100%;
	margin:0 auto;
	position:relative;
	height:100%;

}

#menu-top1 li a{
	font-family: "Light",Arial;
	font-size:14px;
	color:#fff;
	margin:10px 14px 10px 19px;
}

#tel-number {
	float: none;
    font-family: "Medium";
    font-size: 20px;
    margin-right:0px;
    margin-top: 4px;
	text-align:left;
	margin-left:50px;
}

#tel-number span{
	font-size:16px;
}

#header-menu-text2{
	border:2px solid #2c9fe8;
	padding:6px 4px 5px;
	-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;
	color:#000;
	text-align:center;
	width:75%;
	margin:15px 0;
	font-size:16px;
	float:none;
}

#menu-top1 li a {
    font-family: "Light",Arial;
    font-size: 16px;
    color: #fff;
    margin: 10px 0;
}

#menu-top1 li {
    float: none;
    margin: 10px 0;
    padding: 5px 0;
    list-style: none;
    height: auto;
    background: none;
}

#slider-image {
    padding-top: 10px;
    height: auto;
    background: url(images/med.png) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#wrapper_include {
    width: 100%;
    margin: 0 auto;
    position: relative;
    height: 100%;
}

#uslugy li {
    width: 100%;
    float: left;
    height: auto;
    background: #fff;
    list-style: none;
    text-align: center;
    margin: 10px 0px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border-bottom: 6px solid #21d43f;
    border-top: 1px solid #f0f0f0;
    border-left: 1px solid #f0f0f0;
    border-right: 1px solid #f0f0f0;
}

#header-title {
    margin: 15px 0px;
    font-size: 30px;
    text-align: center;
    color: #1e1e1e;
    font-family: "Thin";
    font-weight: bold;
}


#med-pakety{
	width:300px;
	margin:0px auto;
	height:220px;
	background: url(images/img1.png) no-repeat center top;
	-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;border-top-left-radius:8px;border-top-right-radius:8px;
}

#kontainer{
	width:300px;
	margin:0px auto;
	height:220px;
	background: url(images/img2.png) no-repeat center top;
	-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;border-top-left-radius:4px;border-top-right-radius:4px;
}

#meshky{
	width:300px;
	margin:0px auto;
	height:220px;
	background: url(images/img3.png) no-repeat center top;
	-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;border-top-left-radius:4px;border-top-right-radius:4px;
}

#uslugy2 {
    width: 100%;
    height: auto;
    margin-top: 50px;
}

#uslugy2 ul {
    margin:0 auto;
}

#uslugy2 ul li {
    float: auto;
    width: 100%;
    margin: 15px auto;
    font-size: 16px;
    color: #1386ce;
    text-align: left;
    list-style: none;
}

#banner {
    width: 100%;
    height: auto;
    text-align: left;
}

#left-image {
    background: url(images/left-image.png) no-repeat;
}



#right-image {
    background: url(images/right-image.png) no-repeat;
}

#content-index {
    width: 100%;
    height: auto;
    color: black;
    text-align: left;
    padding: 15px 5px;
}

h1 {
	font-size: 30px;
	margin: 40px 0 10px;
	text-align:left;
	font-family : "Bold";
	font-weight: normal;
	color: black;
}

#why3 {
    width: 100%;
    height: auto;
    margin-top: 20px;
    margin-left: 0px;
}

#why2 ul li {
	margin:15px 0 15px -20px;
    width:95%;
    float: none;
    list-style: none;
    text-align: left;
}

#why-title{
	font-size:22px;
	width:100%;
	text-align:center;
	margin:10px auto;
	float:none;
}

#galka {
    width: 32px;
    height: 26px;
    background: url(images/galka.png) no-repeat;
    float: left;
	margin-top:-5px;
    margin-right: 5px;
}

#why {
    width: 100%;
    height: auto;
    background: #f6f6f6;
    padding: 25px 0 45px;
}

#wrapper_footer {
    width: 100%;
    margin: 0px auto 0;
    position: relative;
    background: #2695dc;
    height: auto;
    z-index: 1;
    border-bottom: 2px solid #248dd1;
}

#menu-footer {
  width: 100%;
    height: auto;
    padding-top: 30px;
    margin:15px auto;
}

#menu-footer li {
    float: none;
    margin: 10px 0 10px -20px;
    list-style: none;
    background: none;
}

#menu-footer li a {
    font-family: "Regular";
    font-size: 20px;
    padding: 0px;
    color: #fff;
}

#menu-footer1 {
  width: 100%;
    height: auto;
    margin:15px auto;
}

#menu-footer1 li {
    float: none;
    margin: 10px 0 10px -20px;
    list-style: none;
    height: 12px;
    background: none;
}

#menu-footer1 li a {
    font-family: "Light";
    font-size: 13px;
    color: #fff;
    padding: 10px 0;
}

#wrapper_footer1 {
    width: 100%;
    margin: 0 auto;
    position: relative;
    background:#2c9fe8;
    height:auto;
    z-index: 1;
}

#wrapper_footer2 {
    width: 100%;
    margin: 0 auto;
    position: relative;
    background: #2695dc;
    height: auto;
    z-index: 1;
}

#footer2 {
    margin: 40px 0px 20px 0px;
    background: none;
}

#why2 {
    width: 100%;
    height: auto;
    margin-top: 15px;
}

#footer3 {
    margin: 22px 10px 0 10px;
    background: #21d43f;
    padding: 20px 15px 5px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

#footer2-text span  a{
    font-size: 20px;
	color:#fff;
    font-family: "Medium";
}

#footer2-title {
    width: 100%;
    height: auto;
    margin-bottom: 25px;
    font-size: 28px;
    color: #fff;
    font-family: "Thin";
    text-align: left;
}

#poleznoe ul{
	margin-left:-15px;
}

#banner-text {
    width: 90%;
    margin: 20px auto;
    float: none;
    color: #4a4a4a;
}

#banner span {
    font-size: 22px;
    color: #242d32;
}

#free {
    width: 210px;
    height: 40px;
    margin-left: 20px;
    margin-top: 0px;
margin-bottom:15px;
    padding: 11px 7px 4px;
    background: #21d43f;
    color: #fff;
    text-align: center;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

#uslugy{
	margin-left:-41px;
}

#uslugy-button {
    padding: 9px 10px 8px 7px;
    width: 70%;
    margin: 0px auto 20px;
    font-size: 14px;
    border: 2px solid #21d43f;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    background: url(images/strelka-right.png) no-repeat 93% center;
}


#header-left #header-left-text {
    color: #595959;
    font-size: 12px;
    margin: 52px 0 0 101px;
    position: absolute;
    width: 200px;
}

#logo {
    background: rgba(0, 0, 0, 0) url("images/logo.png") repeat scroll 0 0;
    float: left;
    margin-right: 0;
    width: 100%;
}

#tel {
    background: url(images/tel.png) no-repeat;
    width: 15px;
    height: 15px;
    float: left;
    margin-top: 10px;
    margin-left: 34px;
}

.navbar-default .navbar-toggle {
    border-color: #ddd;
    margin-top: -50px;
}

#menu-top-1 li{
	list-style:none;
	margin-left:-50px;
	margin-top:10px;
	margin-bottom:10px;
}

.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

#menu-top-1 li a{
	font-size:16px;
}

#tovary {
    width: 49%;
    height: auto;
    float: none;
    text-align: left;
    margin: 20px auto;
    padding: 10px;
    font-size: 13px;
    border: 2px solid #f2f2f2;
}

#title-category-h {
	margin:15px 0;
    width: 100%;
	height: 72px;
}


#tovary #price {
    color: #000;
	font-size:18px;
}

#banner-green{
	width:95%;
	padding:10px 10px 20px 10px;
	margin: 25px auto
	height:auto;
	background:#21d43f;
	color:#bcffc7;
	text-align:left;
	-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
}

#menu-left1 {
    margin-top: 20px;
    margin-left: -35px;
    width: 100%;
}


#menu-left {
    width: 100%;
}

#popup {
    background: #fff;
    width: 100%;
    margin: 10% auto 0;
    padding: 50px 15px;
    position: relative;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

}
input.permalink{display:none;}

#menu-left li ul.sub-menu,#menu-left1 li ul.sub-menu{display:none;}
#menu-left li:hover ul.sub-menu,#menu-left1 li:hover ul.sub-menu{display:block;}
#menu-left li.active ul.sub-menu,#menu-left1 li.active ul.sub-menu{display:block;}
#menu-left li.current-menu-item ul.sub-menu,#menu-left1 li.current-menu-item ul.sub-menu{display:block;}
#menu-left ul.sub-menu,#menu-left1 ul.sub-menu{padding-left:20px}
.basket-image img{max-width:100%;height:auto;}

.basket-items{width: 100%; font-size: 0;display:block;padding:15px;background:#eee;margin-top:20px;text-align:center;}
.basket-items > * {display: inline-block; vertical-align: middle; width:20%; font-size:14px;padding:5px}
.basket-items > .basket-remove{width:5%}
.basket-items > .basket-image{width:15%}
.basket-items > .basket-title{width:41%;text-align:left;}
.basket-items > .basket-price{width:12%}
.basket-items > .basket-quant{width:15%}
.basket-items > .basket-total{width:12%}
.total_basket_price{font-size:22px!important;margin-top:20px;}
.add_item_to_cart, .minus_item_from_cart, .basket-remove{cursor:pointer;}
.to_cart{padding: 10px 16px 7px 16px;
background: #2c9fe8;
margin-top: 20px;
color: #fff!important;}

.basket{
	background: url(images/basket.png) no-repeat;
	width:35px;
	height:35px;
	float:left;
	margin-top:6px;
	margin-right:4px;
	background-size: 100% 100%;
	position: absolute;
	right: 20px;
}
.basket a{position:absolute;width:100%;height:100%;top:0;left:0;z-index:3}

#good_count {
    position: absolute;
    width: 20px;
	height:20px;
	background:#f00;
    border-radius: 50%;
    display:none;
    text-align: center;
    z-index: 1;
    right: 0;
    top: 0;}
.basket #good_count.active{display:block;}
.basket #good_count::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    padding-top: 100%;
    width: 0;}
.basket  #good_count span {
    display: inline-block;
    vertical-align: middle;
    font: 16px/18px "Exo2-Bold";
    color: #fff;
}

.standart_hide{display:none;}
@media (max-width: 700px) { 
.standart_hide{display:block;}
.mobile_hide{display:none;}
#menu2{display:none;}
#zakaz-pakety > *{padding:0;}
a#zakaz25{padding: 3px 7px;}
}
#zakaz-pakety img{max-width:100%;}
#selectid{width: 100%; font-size: 0;display:block;text-align:center;}
.filter{background:#eee;padding:15px;margin-top:20px;}
#selectid > *{display: inline-block; vertical-align: middle; width:23.5%; font-size:14px;padding:5px;margin-left:2%}
#selectid > *:nth-child(4n+1){margin-left:0%}

.wpcf7-form a {
    color: #fff;
    font-size: 13px;
}
.wpcf7-form {color: #fff;font-size: 13px;}